@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.navbar,.hmapp-bg{
    background: #025DA2
}
html body{
    background: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: medium;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  font-family: "Open Sans", sans-serif;
  color: #025da2;
}
.navbar-nav .dropdown-menu.mega-menu {
  width:max-content;
}
.mega-menu .col {
  flex: 1;
}
.mega-menu .links {
  list-style: none;
  padding: 0;
}
.dropdown-menu.mega-menu h5 {
    text-transform: uppercase;
    margin: 0 0 5px;
    padding: 9px;
    background: #2886CD;
    line-height: 1;
    font-size: 13px;
    color: #fff;
}
.dropdown-menu.mega-menu .links>li>a {
    border-bottom: 1px dotted #ddd;
    line-height: 24px;
    color: #7f85a7;
    display: block;
    padding: 0 10px;
    font-size: 14px;
    text-decoration: none;
    overflow: hidden;
}
.links li{
    list-style: none;
}
.breaking-news-container {
    display: flex;
    align-items: center;
    background: #eeeeee;
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc;
  }

  .breaking-news-title {
    background: #5aa628;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    flex-shrink: 0;
    margin-right: 10px;
  }

  marquee {
    flex-grow: 1;
    font-size: 14px;
    color: #ff0000;
    white-space: nowrap;
  }

  marquee a {
    text-decoration: none;
    color: #ff0000;
    margin-right: 30px;
  }
  .stat-card {
    background-color: #0078D7;
    color: white;
    text-align: center;
    padding: 50px;
    border-radius: 5px;
    height: 185px;
  }
  .stat-card .icon {
    font-size: 25px;
  }
  .stat-card h4 {
    font-weight: bold;
    margin: 10px 0 5px;
    font-size: 25px;
  }
  .stat-card p {
    margin: 0;
    color: white;
    font-size: 18px;
  }
  .current-month-section {
    background-color: #0078D7;
    color: white;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
  }
  .info-section {
    background-color: #084D9E;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
  }
  .info-section img {
    max-width: 100%;
    border-radius: 5px;
  }
  .bg-dark{
    background-color: #333;
  }
  .nav-item .nav-link.blink {
    background-color: red;
    color: white;
    animation: blinkBackground 1s infinite;
    padding: 10px; 
  }
  
  @keyframes blinkBackground {
    0% {
        background-color: red; 
    }
    50% {
        background-color: transparent;
    }
    100% {
        background-color: red; 
    }
  }
  a.nav-link {
    color: #fff;
    text-transform: uppercase;
  }
  .dropdown-item{
    font-size: 15px;
  }
.accordion-button{
    background-color: #025DA2;
    color: #fff;
    font-size: 16px;
  }
  .accordion-item{
    background-color: #fff;
  }
  p{
    font-size: 14px;
    line-height: 22px !important;
    color: #333;
  }
  a {
    color: #428BCA;
    text-decoration: none;
 }
 .contact-details p {
  margin-bottom: 3px;
  margin-top: 0;
  color: #025DA2;
  font-size: 17px;
}
footer p {
  color: #fff;
}
.social-icons {
  display: flex;
  justify-content: center;
  gap: 15px;
}

.social-icon {
  background-color: #0173b2;
  color: #fff;
  padding: 8px; 
  height: 32px;
  width: 32px;
  text-align: center;
  line-height: 5px;
}

.social-icon:hover {
  background-color: #0173b2;
  color: #fff;
}

accordion-button:not(.collapsed) {
  background-color: #025DA2;
  color: #fff;
}

.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); 
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease; 
  padding: 15px;
}
.accordion {
  --bs-accordion-btn-padding-x: 10px; --bs-accordion-btn-padding-y: 10px;}
  img.hmws-logo{
    max-width: 80%;
    padding-top: 20px;
  }
  .accordion-button:not(.collapsed) {
    background-color: #025DA2;
    box-shadow: inset 0 calc(var(
)* -1) 0 var(
);
    color: #fff;
}
.accordion-item {
    margin-top: 12px;
}
.accordion-button:focus {
  box-shadow: none;
  outline: 0;
  z-index: 3;
}
footer h5 {
  font-size: 15px;
}
.accordion-body{
  border: 1px solid #c1c1c1;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color: #025da2;
  color: #fff;
  font-size: 15px;
}
.tab-content{
  padding: 15px;
  border-right: solid 1px #ddd;
  overflow: hidden;
  border-bottom: solid 1px #ddd;
  border-left: solid 1px #ddd;
}
.nav-tabs{
  border-top: solid 1px #ddd;
  border-right: solid 1px #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd
}
.tab-pane li {
  font-size: 14px;
}
.panel-primary .panel-heading {
  background-color: #2886CD;color: #fff;border-radius: 0;
  border: 0;padding: 10px 15px;
}
.panel>.panel-body {
  background-color: #FFF;
  margin: 0;
  padding: 15px;
}
.panel-title {
  margin-top: 0;
  font-size: 16px;
  color: #fff;
}
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent; }
  a.nav-link {
    font-size: 14px;
  }
li.nav-item {
    margin: 0 15px;
}